#Servidor web apache
FROM debian
LABEL author="@edt 2022"
RUN apt-get update
RUN apt-get install -y nmap tree iproute2 iputils-ping procps htop apache2 vim
COPY index.html /var/www/html/index.html 
WORKDIR /tmp
CMD apachectl -k start -X
EXPOSE 80